.dialogWindow {
    height: 300px;
    padding-top: 5px;
    position: relative;
}

.showMessages {
    overflow: auto;
    height: 265px;
}

.inputMessage {
    display: flex;
    position: absolute;
    bottom: 0;
}
.inputMessage textarea {
    width: 412px;
    height: 35px;
    resize: none;
    border-right: none;
}

.message {
    border: 1px black solid;
    max-width: 140px;
    margin: 5px;
}